Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515149 - Application VMs goes in to non-responding state
Summary: Application VMs goes in to non-responding state
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: libgfapi
Version: rhgs-3.3
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
: ---
Assignee: Niels de Vos
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On: 1488863
Blocks: 1488859
TreeView+ depends on / blocked
 
Reported: 2017-11-20 09:19 UTC by RamaKasturi
Modified: 2018-11-08 14:58 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1488863
Environment:
Last Closed: 2018-11-08 14:58:01 UTC


Attachments (Terms of Use)

Comment 6 RamaKasturi 2018-02-20 11:32:04 UTC
This bug can be moved out of 3.4.0 for now as we are not turning on gfapi access in RHHI 2.0


Note You need to log in before you can comment on or make changes to this bug.